Page MenuHomePhabricator

Enable Importer User Group For Nepali Wikipedia
Closed, ResolvedPublic

Description

Hi,

Can you please enable the 'Importer' usergroup for ne.wikipedia ? The user group should add by administrator and remove by bureaucrats .Here's the discussion:https://ne.wikipedia.org/wiki/%E0%A4%B5%E0%A4%BF%E0%A4%95%E0%A4%BF%E0%A4%AA%E0%A5%80%E0%A4%A1%E0%A4%BF%E0%A4%AF%E0%A4%BE:%E0%A4%9A%E0%A5%8C%E0%A4%A4%E0%A4%BE%E0%A4%B0%E0%A5%80_%28%E0%A4%AA%E0%A5%8D%E0%A4%B0%E0%A4%BE%E0%A4%B5%E0%A4%BF%E0%A4%A7%E0%A4%BF%E0%A4%95%29#Proposal_for_Importer_User_Group_For_Nepali_Wikipedia

Thanks,
Biplab Anand
(User:बिप्लब आनन्द)

Event Timeline

biplabanand raised the priority of this task from to Normal.
biplabanand updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 31 2015, 10:24 AM

I looked at the section titles on that page, and also your phabricator history - why is this wiki the source of a disproportionately high number of config change requests?

Hi @Krenair ,

Sorry for high volume of requests in 2015, we accept that we have been raising issues Q1 and Q2 . This is because we did not raise any issues in the past 14 years , and probably we did not use our proportion then .

Now community is active in all respects these days ands also active raising issues on

  • Config changes
  • functionality issues

We are grateful that the community has been swift in helping wikimedians from Nepal .

Change 214925 had a related patch set uploaded (by Odder):
Make import group assignable on newiki

https://gerrit.wikimedia.org/r/214925

tomasz claimed this task.May 31 2015, 8:50 PM
tomasz moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
tomasz set Security to None.

Change 214925 merged by jenkins-bot:
Make import group assignable on newiki

https://gerrit.wikimedia.org/r/214925

tomasz closed this task as Resolved.Jun 1 2015, 6:10 PM
tomasz removed a project: Patch-For-Review.

Now deployed on the production cluster, and appears to work correctly when viewing the [[Special:UserGroupRights]] special page.

Mjbmr moved this task from To deploy to Done on the Wikimedia-Site-requests board.Jun 16 2015, 3:51 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptMay 24 2016, 1:27 PM
tomasz removed tomasz as the assignee of this task.May 24 2016, 1:29 PM
tomasz added a subscriber: tomasz.
tomasz removed a subscriber: tomasz.
Urbanecm claimed this task.May 24 2016, 2:47 PM
Urbanecm moved this task from Done to Working on on the Wikimedia-Site-requests board.
Urbanecm added a subscriber: Urbanecm.

Let's do it.

Krenair closed this task as Resolved.May 24 2016, 2:55 PM
Krenair reassigned this task from Urbanecm to tomasz.

This was closed last year, you need a separate task if you want to alter it.

Oh, thanks. I thought that it was closed in near past :).